﻿html
{
	direction: rtl;
}
body
{
	padding: 0px;
	margin: 0px;
	direction: rtl; /*font-family: Tahoma;*/
	font-family: Arial;
	font-size: 9pt; /*    background-image: url('images/bg.png');     background-repeat: repeat-x;*/
}

.ResetLayout
{
	float: none;
	clear: both;
}

.Container
{
	width: 1000px;
	margin: 0 auto;
}

.Header
{
	height: 120px;
	max-height: 120px;
	display: block;
}

.Logo
{
	background-repeat: no-repeat;
	display: block;
	width: 200px;
	height: 120px;
	background-position: right;
}

.Logo a
{
	width: 100%;
	height: 100%;
	border: none;
}

.Logo a img
{
	border: none;
	width: 100%;
	height: 100%;
}

.head
{
	direction: rtl;
	display: block;
	float: left;
	width: 500px;
	height: 120px; /*margin-top: 25px;*/
	max-height: 120px;
	background-position: right;
	background-image: url('images/head.png');
	background-repeat: no-repeat; /*background-position: 60px 15px;*/
	z-index: 0;
}

.MainMenu
{
	padding-top: 1px;
	float: none;
	clear: both;
	min-height: 27px;
	padding-bottom: 2px; /* background-color: #534F8F;*/
	z-index: 1;
	width: 100%;
}

.demo
{
}

.demo ul
{
	margin: 0px;
	padding: 0px;
}

.demo ul li
{
	float: right;
	min-width: 149px;
	list-style: none;
}

.demo ul li a
{
	text-align: center;
	border-bottom: 2px solid #9b95c9;
	border-top: 2px solid #9b95c9;
	border-right: 2px solid #9b95c9;
	border-left: 2px solid #9b95c9;
	display: block;
	padding: 4px 3px 4px 8px;
	font-size: 16px;
	text-decoration: none; /*color: #f7941e;*/ /* color: #feefdd;*/ /*color: #dc941e;*/
	color: #feefdd;
	margin: 1px;
	height: 18px;
	display: inline-block;
	background: #534F8F;
	font-weight: bold;
	font-family: Arial;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	min-width: 149px;
}

.demo ul li a:hover, .demo ul li a:focus, .demo ul li a:hover, .demo ul li a:focus
{
	font-family: Arial;
	background: #9b95c9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-bottom: 2px solid #534F8F;
	border-top: 2px solid #534F8F;
	border-right: 2px solid #534F8F;
	border-left: 2px solid #534F8F; /*  color: #feb484;*/
	color: #feefdd;
}

.Middle
{
	float: none;
	clear: both;
}

.Footer
{
	margin: 0 auto;
	width: 100%;
	float: none;
	clear: both;
}

.Footer ul
{
	text-align: center;
	list-style: none;
}

.Footer ul li
{
	/*margin-left: 60px; width:105px;*/
	width: 16%;
	float: right; /*padding-left: 20px;*/
	border: none;
}

.Footer ul li a
{
	width: 16%;
	text-align: center;
	color: #534F8F;
}

.NarrowSide
{
	float: right;
	width: 160px;
	padding: 10px 5px;
}

.WideSide
{
	float: right;
	width: 640px;
	overflow: hidden;
	padding: 10px;
}

.Categories
{
	/*border: solid 1px #9B95C9;*/
	margin-top: 5px;
}

.Group .GroupHeader .LnkBtn
{
	text-align: center;
	background-image: url('images/GroupHeader.png');
	min-height: 23px;
	background-repeat: repeat-x;
	margin-right: 1px;
	color: #534F8F;
	padding-top: 7px;
	font-size: 10pt;
}

.Categories .CategoryHeader
{
	float: none;
	clear: both;
	text-align: right; /*background-image: url('images/GroupHeader.png');     min-height: 23px;     background-repeat: repeat-x;*/
	margin-right: 1px;
	color: #f18d2b;
	padding-top: 7px;
	font-size: 15pt;
	font-weight: bold;
	padding-right: 10px;
	font-family: Tahoma;
}

.Categories .InnerCategoryHeader
{
	margin-top: 20px;
	float: none;
	clear: both;
	text-align: right;
	background-image: url('images/GroupHeader.png');
	min-height: 23px;
	background-repeat: repeat-x;
	margin-right: 1px;
	color: #534F8F;
	padding-top: 7px;
	font-size: 12pt;
	padding-right: 10px;
}

.Categories .InnerCategoryBody
{
	text-align: justify;
	padding: 10px;
}

.Categories .CategoryBooks
{
	border-top: solid 1px #9B95C9;
	color: #534F8F;
	margin-top: 5px; /*height: 500px;*/
	margin-right: 10px;
	padding-right: 10px;
}

.Categories .CategoryBooks .TheBook
{
	float: right;
	text-align: center;
	border: solid 1px #9B95C9;
	margin: 11px;
	padding: 5px;
	width: 120px;
	height: 240px;
	min-height: 205px;
}

.Categories .CategoryBooks .TheBook .DivBookImage
{
	height: 120px;
	width: 120px;
}

.Categories .CategoryBooks .TheBook a
{
	border: none;
}

.Categories .CategoryBooks .TheBook a img
{
	border: none;
	max-height: 120px;
	max-width: 120px;
}

.Categories .CategoryBooks .TheBook .BookName
{
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: dotted 1px #9B95C9; /*border-top-style:dotted;*/
	margin-top: 3px;
	height: 70px;
	max-height: 70px;
}

.Categories .CategoryBooks .TheBook .Price
{
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: dotted 1px #9B95C9; /*border-top-style:dotted;*/
	margin-top: 3px;
}
.Categories .Navigations
{
	border-top: solid 1px #9B95C9;
	float: none;
	clear: both;
	padding: 15px;
}

.Copyrights
{
	float: none;
	clear: both;
	text-align: center;
	border-top: solid 1px #534F8F;
}

.BookPage_Iamge
{
	float: right;
	height: auto;
	margin: 8px;
}

.BookPage_Iamge img
{
	max-height: 210px;
	max-width: 210px;
}

.BookPage_Description
{
	float: none;
	clear: both;
}

.Cart
{
	float: right;
	margin-top: -55px;
	margin-right: 20px;
	font-size: 14pt;
}

.Cart a
{
	text-decoration: none;
}

.Cart a:hover
{
	text-decoration: underline;
}

.CartBook
{
	float: none;
	clear: both;
}

.CartBook .DivBookImage
{
	float: right;
	padding: 5px;
	border: dotted 1px #534F8F;
}

.CartBook .DivBookImage a
{
	border: none;
}

.CartBook .DivBookImage a img
{
	border: none;
	max-height: 240px;
	max-width: 180px;
}

.Books
{
	min-height: 460px;
}

.CartBookName
{
	font-size: 12pt;
	color: #534F8F;
}

.CartItemPrice
{
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
	color: #534F8F;
	padding-top: 15px;
}

.CartInfo
{
	margin-right: 25px;
	margin-top: 40px;
}

.Review
{
}

.Review .PersonName
{
	font-size: 12px;
	font-weight: lighter;
	margin: 4px;
}

.Review .ReviewTitle
{
	border-bottom: 1px solid #534F8F;
	font-weight: bolder;
	font-size: 18px;
	font-family: Arial;
	margin: 4px;
}

.Review .ReviewBody
{
	font-family: Arial;
	font-size: 17px;
	margin: 10px;
}

.Button
{
	margin-top: 2px;
	background-color: #feefdd;
	border: none;
	text-align: center;
	background-image: url('images/btn.png');
	background-repeat: no-repeat;
	cursor: pointer;
	width: 80px;
	height: 17px;
	color: #534F8F;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
	font-family: Arial;
}

.Button:hover
{
	background-image: url('images/btn-hover.png');
	background-repeat: no-repeat;
	background-color: transparent;
	color: #534F8F;
}

.Navigations .Button
{
	background-color: transparent;
	height: 27px !important;
	background-position: center;
	background-image: url('images/btnNav.png');
	font-size: 12pt;
	font-family: Arial;
	width: 92px;
}

.Navigations .Button:hover
{
	background-color: transparent;
	background-image: url('images/btn-hoverNav.png');
	background-repeat: no-repeat;
	background-color: transparent;
	color: #534F8F;
}

/*Master Page Style */

.button1, .button2
{
	display: none;
	border: none;
	background-color: #feefdd;
	color: White;
	height: 25px;
	font-family: Arial;
}

.button1:hover, .button2:hover
{
	cursor: pointer;
	border-bottom-style: none;
}

.defaultText
{
	width: 150px;
}
.defaultTextActive
{
	color: #a1a1a1;
	font-style: italic;
}

.BookPage_Categories a
{
	text-decoration: none;
	color: #534f8f;
}

.BookPage_Categories a:hover
{
	text-decoration: none;
	color: #534f8f;
	font-weight: bolder;
}

.Categories .TheBook2
{
	font-size: 12pt;
	margin-top: 7px;
}
.Categories .TheBook2 div
{
	margin: 2px;
}

.News
{
	margin: 5px;
}

.NewsImage a img
{
	border: none;
	width: 125px;
	height: 100px;
}

.NewsTitle
{
	width: 480px;
}
.NewsTitle a
{
	color: #534f8f;
	font-size: 15pt;
	font-weight: bold;
	text-decoration: none;
}

.NewsTitle a:hover
{
	font-size: 16pt;
	font-weight: bolder;
}

.NewsDetailsBody
{
	font-size: 13pt;
}